#thirdP {
    color: yellow;
}

* {
    font-family: Verdana, Sans-serif;
    font-size: 20px;
}

h1 {
    font-size: 3rem;
}

#heading2 {
    text-transform: uppercase;
}
.languages-list-item{
    background-color: lightgreen;
}
.tools-list-item {
    border: 2px solid blue;
}

img + ul {
    list-style-type: none;
}

section > img {
    height: 20vh;
    width: 20vh;
    border-radius: 150px;
}

ul ~ p {
    text-align: center;
}

section > h4 {
    letter-spacing: 10px;
}